Package Details: svp 4.5.205-1

Git Clone URL: https://aur.archlinux.org/svp.git (read-only, click to copy)
Package Base: svp
Description: SmoothVideo Project 4 (SVP4)
Upstream URL: https://www.svp-team.com/wiki/SVP:Linux
Licenses: custom
Submitter: phiresky
Maintainer: phiresky
Last Packager: phiresky
Votes: 43
Popularity: 1.73
First Submitted: 2016-07-03 15:19
Last Updated: 2021-01-31 14:03

Latest Comments

1 2 3 4 5 6 ... Next › Last »

mrsauna commented on 2021-02-20 12:02

$pkgrel not used in download url

==> Making package: svp 4.5.205-1 (la 20. helmikuuta 2021 13.47.49)
==> Retrieving sources...
  -> Downloading svp4-linux.4.5.205.tar.bz2...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404
==> ERROR: Failure while downloading https://www.svp-team.com/files/svp4-linux.4.5.205.tar.bz2
    Aborting...
error downloading sources: svp

RubenKelevra commented on 2021-01-31 11:39

@C0rn3j please mark the package out of date the next time. It's more likely to get the attention of the maintainer. :)

RubenKelevra commented on 2021-01-31 11:38

@balwierz he did :)

C0rn3j commented on 2021-01-12 12:09

Seems like you forgot to update the .SRCINFO with the last update.

I build the AUR packages I maintain via the following hacky oneliner to avoid that situation, might be helpful:

makepkg --printsrcinfo > .SRCINFO && makepkg -sri && makepkg --printsrcinfo > .SRCINFO

balwierz commented on 2020-12-18 22:46

Please consider dropping rehosting of the binaries and use the binaries directly from SVP web site. It requires to the Arch user to trust one more person: the maintainer.

yrds commented on 2020-11-27 16:34

@arzeth remove the following line from PKGBUILD to be able to use transcoding (svpcode):

rm "$pkgdir/opt/$pkgname/extensions/libsvpcode.so"

balwierz commented on 2020-08-08 00:29

This outdated version does not work with currently shipped community/smplayer 20.6.0-1 Please update

arzeth commented on 2020-08-05 04:47

/extensions/libsvpcode.so is not extracted. But it is extracted when I manually use the .run installer.

Extracting archive: /tmp/yay-arzeth/svp/src/installer/bin-26049304.7z ERROR: /tmp/yay-arzeth/svp/src/installer/bin-26049304.7z /tmp/yay-arzeth/svp/src/installer/bin-26049304.7z Open ERROR: Can not open the file as [7z] archive (this error doesn't stop building the package)

jprobichaud commented on 2020-06-23 19:47

I'm trying to transcode a video and I keep getting "syntax errors" like:

15:35:57.254: (+) Video --vid=1 () (h264 1920x1080 30.003fps) 15:35:57.254: Audio --aid=1 () (aac 2ch 44100Hz) 15:35:57.372: [vapoursynth] Script evaluation failed: 15:35:57.372: [vapoursynth] Python exception: SVSuper: invalid 'params' syntax: * Line 1, Column 2 15:35:57.372: [vapoursynth] Missing '}' or object member name

anyone else has that kind of issue?

phiresky commented on 2020-03-22 23:38

@carlosal1015 just read the last two comments. the errors during packaging can be ignored and are unrelated.